<?php

$karta = htmlspecialchars($_GET["karta"]);
require('mysql_table.php');
require('pdf_maker/tfpdf.php');




class PDF extends PDF_MySQL_Table
{
function Header()
{
    // Title
    $this->SetFont('times','',18);
    $this->Cell(0,6,'Historie auta',0,1,'C');  
    $this->Ln(10);
    // Ensure table header is printed
    parent::Header();
    
}
}

// Connect to database
include('databaze/pripojit.php');

$pdf = new PDF('L');
$pdf->AddPage();   


                                                   
// First table: output all columns
$pdf->Table($link,'select * from auta_historie WHERE VIN="'.$karta.'"');

$pdf->Output();
?>